漏洞信息详情

xodagallery 'administration.php'未明代码执行漏洞

  • CNNVD编号:CNNVD-200704-214
  • 危害等级: 高危
  • CVE编号: CVE-2007-2020
  • 漏洞类型: 未知
  • 发布时间: 2007-04-12
  • 威胁类型: 远程
  • 更新时间: 2007-04-13
  • 厂        商: xodagallery
  • 漏洞来源:

漏洞简介

**有争议的**xodagallery的administration.php中存在未明漏洞。远程攻击者可以借助cmd参数,执行任意代码。

漏洞公告

参考网址

来源: XF

名称: xodagallery-administration-code-execution(33522)

链接:http://xforce.iss.net/xforce/xfdb/33522

来源: BUGTRAQ

名称: 20070408 xodagallery Remote Code Execution Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/465088/100/0/threaded

来源: VIM

名称: 20070412 probably false: xodagallery execution claim

链接:http://www.attrition.org/pipermail/vim/2007-April/001516.html

来源: OSVDB

名称: 35291

链接:http://osvdb.org/35291

来源: SREASON

名称: 2561

链接:http://securityreason.com/securityalert/2561

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多